path: /build/build/exfat-utils-sys-fs-1.3.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-fs/exfat-utils -pv -t && \
    emerge -j ${JOBS} --nodeps sys-fs/exfat-utils
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/exfat-utils && luet-portage --dir /pkgdir/exfat-utils
    sys-fs/exfat-utils && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:3f78bf16e56bc1a68f3951225fed8d7b72ad0c8e78b2c9b927ac72cfc68723be
  package:
    name: exfat-utils
    version: 1.3.0
    category: sys-fs
    requires:
    - name: macaroni-funtoo-race8
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: exFAT filesystem utilities
    uri:
    - https://github.com/relan/exfat
    license: GPL-2+
    buildtimestamp: 2023-08-25 14:38:29.775592146 +0000 UTC m=+72.316621035
    labels:
      emerge.packages: sys-fs/exfat-utils
      kit: core-kit
      original.package.name: sys-fs/exfat-utils
      original.package.slot: "0"
      original.package.version: 1.3.0
    treedir: /build/packages
  package_dir: /pkgdir/exfat-utils
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 1c50031720bbd43818e3e411078f629917ccb21b68cc576914ebb847033f3ffe
compressiontype: zstd
files:
- usr/sbin/dumpexfat
- usr/sbin/exfatfsck
- usr/sbin/exfatlabel
- usr/sbin/fsck.exfat
- usr/sbin/mkexfatfs
- usr/sbin/mkfs.exfat
- usr/share/doc/exfat-utils-1.3.0/ChangeLog.bz2
- usr/share/doc/exfat-utils-1.3.0/README.bz2
- usr/share/man/man8/dumpexfat.8.bz2
- usr/share/man/man8/exfatfsck.8.bz2
- usr/share/man/man8/exfatlabel.8.bz2
- usr/share/man/man8/fsck.exfat.8.bz2
- usr/share/man/man8/mkexfatfs.8.bz2
- usr/share/man/man8/mkfs.exfat.8.bz2
- var/db/pkg/sys-fs/exfat-utils-1.3.0/BUILD_TIME
- var/db/pkg/sys-fs/exfat-utils-1.3.0/CATEGORY
- var/db/pkg/sys-fs/exfat-utils-1.3.0/CBUILD
- var/db/pkg/sys-fs/exfat-utils-1.3.0/CFLAGS
- var/db/pkg/sys-fs/exfat-utils-1.3.0/CHOST
- var/db/pkg/sys-fs/exfat-utils-1.3.0/CONTENTS
- var/db/pkg/sys-fs/exfat-utils-1.3.0/COUNTER
- var/db/pkg/sys-fs/exfat-utils-1.3.0/CXXFLAGS
- var/db/pkg/sys-fs/exfat-utils-1.3.0/DEFINED_PHASES
- var/db/pkg/sys-fs/exfat-utils-1.3.0/DESCRIPTION
- var/db/pkg/sys-fs/exfat-utils-1.3.0/EAPI
- var/db/pkg/sys-fs/exfat-utils-1.3.0/FEATURES
- var/db/pkg/sys-fs/exfat-utils-1.3.0/HOMEPAGE
- var/db/pkg/sys-fs/exfat-utils-1.3.0/IUSE
- var/db/pkg/sys-fs/exfat-utils-1.3.0/IUSE_EFFECTIVE
- var/db/pkg/sys-fs/exfat-utils-1.3.0/KEYWORDS
- var/db/pkg/sys-fs/exfat-utils-1.3.0/LDFLAGS
- var/db/pkg/sys-fs/exfat-utils-1.3.0/LICENSE
- var/db/pkg/sys-fs/exfat-utils-1.3.0/NEEDED
- var/db/pkg/sys-fs/exfat-utils-1.3.0/PF
- var/db/pkg/sys-fs/exfat-utils-1.3.0/REQUIRES
- var/db/pkg/sys-fs/exfat-utils-1.3.0/SIZE
- var/db/pkg/sys-fs/exfat-utils-1.3.0/SLOT
- var/db/pkg/sys-fs/exfat-utils-1.3.0/USE
- var/db/pkg/sys-fs/exfat-utils-1.3.0/environment.bz2
- var/db/pkg/sys-fs/exfat-utils-1.3.0/exfat-utils-1.3.0.ebuild
- var/db/pkg/sys-fs/exfat-utils-1.3.0/repository
package_cacheimage: ""
runtime:
  name: exfat-utils
  version: 1.3.0
  category: sys-fs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: exFAT filesystem utilities
  uri:
  - https://github.com/relan/exfat
  license: GPL-2+
  labels:
    emerge.packages: sys-fs/exfat-utils
    kit: core-kit
    original.package.name: sys-fs/exfat-utils
    original.package.slot: "0"
    original.package.version: 1.3.0
